diff --git a/doc/builtins.ps b/doc/builtins.ps
index d07ab01e..753ed80f 100644
--- a/doc/builtins.ps
+++ b/doc/builtins.ps
@@ -1,12 +1,12 @@
 %!PS-Adobe-3.0
-%%Creator: groff version 1.22.2
-%%CreationDate: Mon Apr  6 13:59:04 2015
+%%Creator: groff version 1.22.3
+%%CreationDate: Fri Jul 10 10:23:01 2015
 %%DocumentNeededResources: font Times-Roman
 %%+ font Times-Bold
 %%+ font Times-Italic
 %%+ font Symbol
 %%+ font Courier
-%%DocumentSuppliedResources: procset grops 1.22 2
+%%DocumentSuppliedResources: procset grops 1.22 3
 %%Pages: 23
 %%PageOrder: Ascend
 %%DocumentMedia: Default 612 792 0 () ()
@@ -16,7 +16,7 @@
 %%PageMedia: Default
 %%EndDefaults
 %%BeginProlog
-%%BeginResource: procset grops 1.22 2
+%%BeginResource: procset grops 1.22 3
 %!PS-Adobe-3.0 Resource-ProcSet
 /setpacking where{
 pop
@@ -278,11 +278,11 @@ F2(test)2.534 E F0 -.2(bu)2.534 G .034(iltins do not accept options and)
 .451(No ef)144 262.8 R .451(fect; the command does nothing be)-.25 F
 .452(yond e)-.15 F(xpanding)-.15 E F3(ar)3.282 E(guments)-.37 E F0 .452
 (and performing an)3.222 F 2.952(ys)-.15 G(peci\214ed)-2.952 E 2.5
-(redirections. A)144 274.8 R(zero e)2.5 E(xit code is returned.)-.15 E
-F2(.)110.5 291.6 Q F3(\214lename)6.666 E F0([)2.5 E F3(ar)A(guments)-.37
-E F0(])A F2(sour)108 303.6 Q(ce)-.18 E F3(\214lename)2.5 E F0([)2.5 E F3
-(ar)A(guments)-.37 E F0(])A 1.02(Read and e)144 315.6 R -.15(xe)-.15 G
-1.02(cute commands from).15 F F3(\214lename)5.43 E F0 1.02
+(redirections. The)144 274.8 R(return status is zero.)2.5 E F2(.)110.5
+291.6 Q F3(\214lename)6.666 E F0([)2.5 E F3(ar)A(guments)-.37 E F0(])A
+F2(sour)108 303.6 Q(ce)-.18 E F3(\214lename)2.5 E F0([)2.5 E F3(ar)A
+(guments)-.37 E F0(])A 1.02(Read and e)144 315.6 R -.15(xe)-.15 G 1.02
+(cute commands from).15 F F3(\214lename)5.43 E F0 1.02
 (in the current shell en)3.7 F 1.02(vironment and return the e)-.4 F
 (xit)-.15 E 1.458(status of the last command e)144 327.6 R -.15(xe)-.15
 G 1.458(cuted from).15 F F3(\214lename)3.958 E F0 6.458(.I).18 G(f)
